מידע טכני: תמיכה בגרסת Ruby

6/14/2017
1 минути
רוברט קובאצ'יק

משתמשי פתרון השרת של Easy Redmine עשויים להבחין בהודעה על השרת במהלך הפעלת היישום: "Версия на Ruby версия 2.3 от 2017 г."

הודעה רשמית על סיום התמיכה תיכרז בהתאם מראש. תאריך ראשוני הוא עם שחרור הגרסה 2016.08 (предадено). Добавете, че трябва да използвате Easy Redmine в Ruby 2.3.3 ב לי עיכובים לא נדרשים. זה יכול לשפר את ביצועי היישום בצורה כוללת יותר ולא תצטרכו לנהל שני שדרוגים כש-ER 2016.08 יוצאת. המלצתנו לניהול של Ruby היא להשתמש ב-RVM (https://rvm.io/).

Добавете Easy Redmine към 30 часа

תכונות מלאות, מוגנות ב-SSL, גיבויים יומיים, במיקום שלך